.contenuLogin {
    width: 300px;
    margin: 0 auto;
    padding: 20px;
    background-color: #f9f9f9;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.contenuLogin form {
    margin-bottom: 20px;
}

.contenuLogin label {
    display: block;
    margin-bottom: 5px;
}

.contenuLogin input[type="text"],
.contenuLogin input[type="password"] {
    width: calc(100% - 12px);
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.contenuLogin button {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border: none;
    border-radius: 5px;
    background-color: #007bff;
    color: #fff;
    cursor: pointer;
}

.contenuLogin button:hover {
    background-color: #0056b3;
}

.contenuLogin button#annulerLogin {
    background-color: #ccc;
}

.contenuLogin button#annulerLogin:hover {
    background-color: #999;
}